Bug 209922 - [PATCH] devel/py-cheetah: python2 only ports
Summary: [PATCH] devel/py-cheetah: python2 only ports
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-06-01 08:52 UTC by Iblis Lin
Modified: 2016-07-03 18:12 UTC (History)
1 user (show)

See Also:
pi: maintainer-feedback-


Attachments
py-cheetah patch (426 bytes, text/plain)
2016-06-01 08:52 UTC, Iblis Lin
no flags Details
py-cheetah patch v2 (428 bytes, patch)
2016-06-02 17:15 UTC, Iblis Lin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Iblis Lin 2016-06-01 08:52:53 UTC
Created attachment 170899 [details]
py-cheetah patch
Comment 1 Iblis Lin 2016-06-02 17:15:04 UTC
Created attachment 170953 [details]
py-cheetah patch v2

Update: use `python:2.7` instead of `python:2`, it do not require `python2`'s link
Comment 2 Kurt Jaeger freebsd_committer 2016-07-03 17:51:39 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2016-07-03 17:55:53 UTC
A commit references this bug:

Author: pi
Date: Sun Jul  3 17:55:06 UTC 2016
New revision: 417983
URL: https://svnweb.freebsd.org/changeset/ports/417983

Log:
  devel/py-cheetah: set to python2.7 only port

  PR:		209922
  Submitted by:	Iblis Lin <iblis@hs.ntnu.edu.tw>
  Approved by:	nivit (maintainer timeout)

Changes:
  head/devel/py-cheetah/Makefile
Comment 4 commit-hook freebsd_committer 2016-07-03 18:12:58 UTC
A commit references this bug:

Author: pi
Date: Sun Jul  3 18:12:19 UTC 2016
New revision: 417985
URL: https://svnweb.freebsd.org/changeset/ports/417985

Log:
  devel/py-cheetah: fix INDEX

  PR:		209922

Changes:
  head/devel/py-cheetah/Makefile